liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/visibleArea/css/style.css
@@ -1,14 +1,14 @@
.jimu-widget-visibleArea {
  position: fixed !important;
  top: 72px !important;
  right: 60px !important;
  right: 383px !important;
  width: 200px !important;
  height: 40px !important;
  background-color: rgb(255, 255, 255);
  font-size: 14px;
  color: rgb(0, 0, 0);
  font-size: 16px;
  z-index: 11;
  z-index: 12 !important;
  border-radius: 10px;
  display: none;
  box-shadow: 0 0 8px #fff;
@@ -56,9 +56,7 @@
}
.jimu-widget-visibleArea #toolbar #chooseView:hover, .jimu-widget-visibleArea #toolbar #clear:hover {
  background-color: #3E9FFC;
  box-shadow: 3px 3px 20px -4px #000000;
  filter: grayscale(100%) brightness(200%);
  box-shadow: 3px 3px 20px -5px #1696ff;
}
.jimu-widget-visibleArea #toolbar .closes {